<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">

<h:head>
	<title>Estatísticas de Consumo</title>
</h:head>

<h:body>
	<div id="divCenter">
		<h:form>

			<h:outputText value="Estatísticas de Consumo - Estabelecimento"></h:outputText>
			<br />
			<br />
			<h:commandButton action="#{consumoMBean.resultadosGerais}" value="Resultados Gerais"></h:commandButton>
			<br />
			<br />
			<h:commandButton action="#{consumoMBean.tabelaProdutos}" value="Tabela de Produtos"></h:commandButton>
			<br />
			<br />
			<hr />
			<h:commandButton action="#{loginMBean.menuPrincipal}" value="Voltar para o Menu Principal"></h:commandButton>
		</h:form>
	</div>

	<style type="text/css">
* {
	margin: 0;
	padding: 0;
	font-family: Tahoma;
	font-size: 9pt;
}

#divCenter {
	background-color: #e1e1e1;
	width: 400px;
	height: 300px;
	left: 50%;
	margin: -130px 0 0 -210px;
	padding: 10px;
	position: absolute;
	top: 50%;
}
</style>
</h:body>

</html>
